<p class="topic">
Create New Administration Domain
</p>

<p class="text">
Use this dialog box to organize one or more hosts into a group. For example, you might want to create a separate administration domain for each division in your company.
</p>
<p class="text">
<b>Domain Name.</b> Enter a name that helps you identify this domain. This can be a fully qualified domain name such as <code>example.com</code> or a descriptive title such as East Coast Sales.
</p>
<p class="text">
<b>User Directory Host.</b> Specify the host machine on which the user directory for this domain is located. Use the fully qualified domain name.
</p>
<p class="text">
<b>User Directory Port.</b> Enter the port number for the user directory you specified above.
</p>
<p class="text">
<b>Secure Connection.</b> Select this option if the user directory port you've entered is already enabled for SSL communication.
</p>
<p class="text">
<b>Directory Subtree.</b> Enter the base suffix of the user directory. Example: <code>o=example.com</code>.
</p>
<p class="text">
<b>Bind DN.</b> Enter the distinguished name for a user who has access permissions to the user directory. Example: <code>uid=jdoe, ou=people, o=example.com</code>.
</p>
<p class="text">
<b>Bind Password.</b> Enter the password of the user above. 
</p>
<p class="text">
<b>Owner DN</b>. Enter the distinguished name for the user who has administrative control over this domain. By default, your DN is entered.
</p>
